IEC 61850 Certificate - IEC 61850 Certificate #2468

PCS-9799 [NR Electric Co., Ltd.]
07/08/2021 04:41 PM - Herbert Falk

Status:
Priority:
61850 Edition:
61850 Tested

Aspects:

Company:

Address:

Product:

HW Version:

SW Version:
Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Test Document:

Approved
Normal
Edition 2
Client

NR Electric Co., Ltd.

69, Suyuan Avenue
Nanjing 211102
China

PCS-9799

3.50

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Setting Group (B4),
Setting Group Definition (B4+),
Substitution (B3), Time Synchronization
(B13), Unbuffered Reporting (B5)

kathy.ellis
01/03/2016
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

74108090-OPE/INC 15-2506

8DC468F824E1D9A1BC58A6E1356100
1B982263BA7601135C29A6B6B6ADAA
208F

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:41 PM - Herbert Falk
- File 15-2506_DNVGL_NR-Electric_ PCS-9799 ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:06 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes

05/01/2024

1/2




Files

15-2506_DNVGL_NR-Electric_PCS-9799_ClientEd2_Certificate.pdf 2.89 MB 07/08/2021 Herbert Falk

05/01/2024 22


http://www.tcpdf.org

